@charset "UTF-8";



.err {font-size: 10px;line-height: 1.4; display: block;color: #ff0000!important;}

.contact_2 {width: 960px;margin:0 auto 100px; background: #ffffff;padding:100px 0 0;position: relative;}

@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.contact_2 {width: 90%;margin:0 auto 5%; background: #ffffff;padding:5% 0 0;position: relative;}


}




#input table,
#confirm table {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #999;
  margin: 0 0 40px;
}
@media screen and (max-width: 767px) {
  #input table,
  #confirm table {
  
	margin: 0 0 5%;
  }
}
#input th,
#input td,
#confirm th,
#confirm td {
  padding: 30px 0;
  box-sizing: border-box;
  font-size: 18px;
  vertical-align: top;
  border-bottom: 1px solid #999;
}
@media screen and (max-width: 767px) {
  #input th,
  #input td,
  #confirm th,
  #confirm td {
  padding: 10px 0;
  font-size: 14px;
    display: block;
  }

#input th,
#confirm th {
display: block;border-bottom:none;
}



}
#input th,
#confirm th {
  position: relative;
  text-align: left;
  white-space: nowrap;
  line-height: 42px;
  width: 25%;
}

#input th span,
#confirm th span{
font-size: 12px;line-height: 1.4; display: block;
}

@media screen and (max-width: 767px) {
  #input th,
  #confirm th {
    padding-bottom: 0;
    font-weight: bold;
    line-height: 2;
  }
}
.must::after {
  position: absolute;
  right: 0;
  top: 50px;
  content: "必須";
  display: block;
  width: 50px;
  margin-top: -12px;
  background: #000000;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .must::after {
    position: static;
    display: inline-block;
    margin-left: 10px;
    font-size: 10px;
  line-height: 18px;
  }
}

#input td,
#confirm td{
  padding-left: 40px;
  text-align: left;
}
#input td.radio_top {padding-left: 0;}
@media screen and (max-width: 767px) {
  #input td,
  #confirm td{
    padding-top: 0;
    padding-left: 0;
  }
   #input td.radio_top {padding: 10px 0;}
}


#input input {
  outline: none;
}
#input input.ml{
  margin-left: 15px;
}
#input input.mr{
  margin-right: 15px;
}
#input input.mb{
  margin-bottom: 10px;
}
#input input[type="text"],
#input input[type="password"],
#input textarea,
#input input[type="button"] {
  padding: 8px 14px;
  border: 1px solid #ccc;
  background: #fff;
  border-radius: 6px;
  line-height: 1;
  font-size: 18px;
  box-sizing: border-box;
}


button.zip {
padding: 8px 14px;
border: none;
background: #000000;
border-radius: 6px;
line-height: 1;
font-size: 18px;
color: #fff;
box-sizing: border-box;
margin: 2px;
cursor: pointer;
}
input.color {
padding: 8px 14px;
border: none;
background: #000000;
border-radius: 6px;
line-height: 1;
font-size: 18px;
color: #fff;
box-sizing: border-box;
margin: 2px;
cursor: pointer;
}



@media screen and (max-width: 767px) {
#input input[type="text"],
#input input[type="password"],
#input textarea,
#input input[type="button"] {
      padding: 10px;
  border: 1px solid #ccc;
  background: #fff;
  border-radius: 6px;
  line-height: 1;
  font-size: 14px;
  box-sizing: border-box;
  }
  
button.zip {
padding: 10px;
border: none;
background: #000000;
border-radius: 6px;
line-height: 1;
font-size: 14px;
color: #fff;
box-sizing: border-box;
}
input.color {
padding: 10px;
border: none;
background: #000000;
border-radius: 6px;
line-height: 1;
font-size: 14px;
color: #fff;
box-sizing: border-box;
}

  
}
#input textarea {
  height: 210px;
}
#input input[type="button"] {
  cursor: pointer;
}
#input input.short[type="text"] {
  width: 145px;
}
#input input.time[type="text"] {
  width: 3em;
}
#input input.middle[type="text"] {
  width: 340px;
}
@media screen and (max-width: 767px) {
  #input input.short[type="text"] {
    width: 30%;
  }
  #input input.middle[type="text"] {
    width: 70%;
  }
}
#input input.long[type="text"],
#input textarea {
  width: 99%;
}


.selectbox {
    width:auto;
    margin:1em auto;
  position:relative;
  display: inline;
}
select{
  -webkit-appearance:none;
    appearance:none;
  width:auto;
  padding:0.5em 3em 0.5em 1em;
  box-sizing:border-box;
  font-size:1em;
  border:#ccc 1px solid;
  border-radius:0;
  background:#fff;border-radius: 6px;
}
.selectbox::after{
  content:"";
  display:block;
  width:10px;
  height:10px;

  border-bottom:#333 2px solid;
  border-right:#333 2px solid;

  position: absolute;
  top: 15%;
  right: 15%;
transform:rotate(45deg) translateY(-15%);
-webkit- transform:rotate(45deg) translateY(-15%);


}



#input input[type="text"]:hover,
#input input[type="password"]:hover {
border: 1px solid #999;
}
#input input[type="text"]:focus,
#input input[type="password"]:focus {
background-color: #ffc;
border: 1px solid #999;
}
.radio_wrap,
.checkbox_wrap{
  display: inline-block;
  margin: 0 15px 0 0;
  vertical-align: middle;
  font-size: 18px;
  line-height: 42px;
}
.checkbox_wrap{
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .radio_wrap,
  .checkbox_wrap{
    display: inline-block;
    margin: 0 2% 0 0;
    font-size: 3vw;
  }
  .checkbox_wrap + br{
    display: none;
  }
}

.radio_wrap input,
.checkbox_wrap input{
  display: none;
}
.radio_wrap label,
.checkbox_wrap label{
  position: relative;
  display: block;
  padding: 0 0 0 38px;
  cursor: pointer
}
.radio_wrap label:before,
.checkbox_wrap label:before{
  position: absolute;
  left: 0;
  display: inline-block;
  content: "";
  box-sizing: border-box;
}
.radio_wrap label:before{
  top: 7px;
  width: 28px;
  height: 28px;
  border: 1px solid #e5e5e5;
  border-radius: 14px;
  background: #f0f0f0;
}
.checkbox_wrap label:before{
  top: 6px;
  width: 30px;
  height: 30px;
  border: 2px solid #ccc;
  border-radius: 3px;
}

.radio_wrap label:after,
.checkbox_wrap label:after{
  position: absolute;
  display: inline-block;
  content: "";
  box-sizing: border-box;
  opacity: 0;
  transition: 0.2s ease;
}
.radio_wrap label:after{
  left: 6px;
  top: 13px;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background: #009dcf;
}
.checkbox_wrap label:after{
  left: 3px;
  top: 6px;
  width: 28px;
  height: 18px;
  border-left: 6px solid #009dcf;
  border-bottom: 6px solid #009dcf;
  box-sizing: border-box;
  transform: rotate(-45deg)
}

.radio_wrap input:checked + label:after,
.checkbox_wrap input:checked + label:after{
  opacity: 1;
}

.contact_privacy{
  max-width: 640px;
  margin: 50px auto;
  text-align: center;
}
.contact_privacy b{
  display: block;
  font-size: 18px;
}
.contact_privacy_inner{
  height: 260px;
  margin: 20px 0;
  padding: 20px;
  border: 1px solid #ccc;
  overflow: auto;
  box-sizing: border-box;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .contact_privacy_inner + .checkbox_wrap{
    display: inline-block;
  }
.contact_privacy{
  max-width: 640px;
  margin: 5% auto;
  text-align: center;
}
.contact_privacy b{
  display: block;
  font-size: 18px;
}
.contact_privacy_inner{
  height: 260px;
  margin: 5% 0;
  padding: 5%;
  border: 1px solid #ccc;
  overflow: auto;
  box-sizing: border-box;
  font-size: 14px;
}

}


.submit button {
  position: relative;
  font-size: 18px;
  line-height: 48px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  display: block;
  background-color: #043B7B;
  width: 240px;
  margin: 0 auto;
  border: none;
  border-radius: 0;
  cursor: pointer;
  transition: 0.4s ease;
}

.submit button:hover {
  opacity: 0.8;
}
a.btn{
  margin: 0;
}













.submit{
position: relative;
display: inline-block;
  margin:0 auto;
}

.kakunin {margin: 50px 0 0;}



input.submit {text-align: center!important;
color: #ffffff!important;
font-size: 24px!important;
line-height: 80px!important;
font-weight: 700;
height: 80px;
width: 360px;
background-color: #000000!important;
padding:0!important;
text-decoration: none;display: inline-block;vertical-align: bottom;border: none!important;
cursor: pointer!important;
cursor: hand!important;
}
input.submit:hover {opacity: 0.7; text-decoration: none;}


@media screen and (max-width: 767px) {
.submit{
position: relative;
display: block;
  margin:0 auto;
}

.kakunin {margin: 50px 0 0;}
input.submit {
color: #ffffff;
font-size: 18px!important;
line-height: 50px!important;font-weight: 700;
height: 50px;
width: 100%;
background-color: #000000!important;
padding:0;
text-decoration: none;display: inline-block;vertical-align: bottom;
border: none;
cursor: pointer;
-webkit-appearance: none;

border-radius:0;
-webkit-border-radius:0;
-moz-border-radius:0;


}

}












.form_title {font-size: 24px;line-height: 1.6;font-weight: 700;text-align: left;margin: 0 0 20px;}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.form_title {font-size: 3vw;line-height: 1.6;font-weight: 700;text-align: left;margin: 0 0 20px;}
}



input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  border-radius: 0;
  color: #000;
}





.check {padding: 100px 0;}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.check {padding: 10% 0;}
}









#thanks {padding: 100px 0;}
#thanks dl {font-size: 18px;line-height:1.8;}
#thanks dt {font-size: 24px;font-weight: 700;}
#thanks dd a {font-size: 18px;line-height:1.8;color: #000;}
#thanks dd a:hover {text-decoration: none;}
#thanks p {font-size: 18px;line-height:1.8;padding: 20px 0 0;}
#thanks p a {color: #000;text-decoration: underline;}
#thanks p a:hover {text-decoration: none;}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
#thanks {padding: 10% 0;}
#thanks dl {font-size: 3vw;line-height:1.8;text-align: left}
#thanks dt {font-size: 4vw;font-weight: 700;margin: 0 0 5%;}
#thanks dd a {font-size: 3vw;line-height:1.8;color: #000;}
#thanks dd a:hover {text-decoration: none;}
#thanks p {font-size: 3vw;line-height:1.8;}
}




















.radiobutton label {
padding: 0 0 0 32px;
font-size: 16px;
line-height: 30px;
display: inline-block;
cursor:	pointer;
position: relative;
}
.radiobutton label:before {
content: '';
width: 26px;
height: 26px;
position: absolute;
top: 0;
left: 0;
background-color: #f0f0f0;border:1px solid #e5e5e5;
border-radius: 50%;
}
.radiobutton input[type="radio"] {
display: none;
}
.radiobutton input[type="radio"]:checked + label:after {
content: '';
width: 16px;
height: 16px;
position: absolute;
top: 6px;
left: 6px;
background-color: #000000;
border-radius: 50%;
}

@media screen and (max-width: 767px) {


.radiobutton label {
padding: 0 0 0 32px;
font-size: 3vw;
line-height: 30px;
display: inline-block;
cursor:	pointer;
position: relative;
}
.radiobutton label:before {
content: '';
width: 26px;
height: 26px;
position: absolute;
top: 0;
left: 0;
background-color: #f0f0f0;border:1px solid #e5e5e5;
border-radius: 50%;
}
.radiobutton input[type="radio"] {
display: none;
}
.radiobutton input[type="radio"]:checked + label:after {
content: '';
width: 16px;
height: 16px;
position: absolute;
top: 6px;
left: 6px;
background-color: #000000;
border-radius: 50%;
}
}
